Update bundle
authorTom Hughes <tom@compton.nu>
Thu, 17 May 2018 18:25:58 +0000 (19:25 +0100)
committerTom Hughes <tom@compton.nu>
Thu, 17 May 2018 18:25:58 +0000 (19:25 +0100)
Gemfile.lock

index 2869ebad23b6efc480361c73f3eaf6743955a77c..551523c7af69ddb0c96fac24285ea6383bab3ef8 100644 (file)
@@ -43,23 +43,23 @@ GEM
       tzinfo (~> 1.1)
     addressable (2.5.2)
       public_suffix (>= 2.0.2, < 4.0)
-    annotate (2.7.2)
+    annotate (2.7.3)
       activerecord (>= 3.2, < 6.0)
       rake (>= 10.4, < 13.0)
     arel (8.0.0)
     ast (2.4.0)
-    autoprefixer-rails (8.2.0)
+    autoprefixer-rails (8.5.0)
       execjs
     better_errors (2.4.0)
       coderay (>= 1.0.0)
       erubi (>= 1.0.0)
       rack (>= 0.9.0)
     bigdecimal (1.1.0)
-    binding_of_caller (0.7.2)
+    binding_of_caller (0.8.0)
       debug_inspector (>= 0.0.1)
     builder (3.2.3)
-    canonical-rails (0.2.2)
-      rails (>= 4.1, < 5.2)
+    canonical-rails (0.2.3)
+      rails (>= 4.1, < 5.3)
     capybara (2.18.0)
       addressable
       mini_mime (>= 0.1.3)
@@ -88,14 +88,14 @@ GEM
       tins (~> 1.6)
     crack (0.4.3)
       safe_yaml (~> 1.0.0)
-    crass (1.0.3)
-    dalli (2.7.6)
-    debug_inspector (0.0.2)
+    crass (1.0.4)
+    dalli (2.7.8)
+    debug_inspector (0.0.3)
     docile (1.1.5)
     dynamic_form (1.1.4)
     erubi (1.7.1)
     execjs (2.7.0)
-    exifr (1.3.3)
+    exifr (1.3.4)
     factory_bot (4.8.2)
       activesupport (>= 3.0.0)
     factory_bot_rails (4.8.2)
@@ -128,7 +128,7 @@ GEM
       sprockets
     image_size (1.5.0)
     in_threads (1.5.0)
-    jquery-rails (4.3.1)
+    jquery-rails (4.3.3)
       rails-dom-testing (>= 1, < 3)
       railties (>= 4.2.0)
       thor (>= 0.14, < 2.0)
@@ -147,9 +147,7 @@ GEM
     libv8 (3.16.14.19)
     libxml-ruby (3.1.0)
     listen (3.1.5)
-      rb-fsevent (~> 0.9, >= 0.9.4)
       rb-inotify (~> 0.9, >= 0.9.7)
-      ruby_dep (~> 1.2)
     logstash-event (1.2.02)
     logstasher (1.2.2)
       activesupport (>= 4.0)
@@ -171,7 +169,7 @@ GEM
     multi_json (1.13.1)
     multi_xml (0.6.0)
     multipart-post (2.0.0)
-    nio4r (2.3.0)
+    nio4r (2.3.1)
     nokogiri (1.8.2)
       mini_portile2 (~> 2.3.0)
     nokogumbo (1.5.0)
@@ -191,7 +189,7 @@ GEM
     omniauth (1.8.1)
       hashie (>= 3.4.6, < 3.6.0)
       rack (>= 1.6.2, < 3)
-    omniauth-facebook (4.0.0)
+    omniauth-facebook (5.0.0)
       omniauth-oauth2 (~> 1.2)
     omniauth-github (1.3.0)
       omniauth (~> 1.5)
@@ -223,25 +221,25 @@ GEM
       mimemagic (~> 0.3.0)
       terrapin (~> 0.6.0)
     parallel (1.12.1)
-    parser (2.5.0.5)
+    parser (2.5.1.0)
       ast (~> 2.4.0)
     pg (0.21.0)
-    poltergeist (1.17.0)
-      capybara (~> 2.1)
+    poltergeist (1.18.0)
+      capybara (>= 2.1, < 4)
       cliver (~> 0.3.1)
       websocket-driver (>= 0.2.0)
     powerpack (0.1.1)
     progress (3.4.0)
     psych (3.0.2)
     public_suffix (3.0.2)
-    puma (3.11.3)
+    puma (3.11.4)
     r2 (0.2.7)
-    rack (2.0.4)
+    rack (2.0.5)
     rack-cors (1.0.2)
     rack-openid (1.3.1)
       rack (>= 1.1.0)
       ruby-openid (>= 2.1.8)
-    rack-test (0.8.3)
+    rack-test (1.0.0)
       rack (>= 1.0, < 3)
     rack-uri_sanitizer (0.0.2)
     rails (5.1.5)
@@ -287,7 +285,7 @@ GEM
       rack (>= 1.4)
     rinku (2.0.4)
     rotp (3.3.1)
-    rubocop (0.54.0)
+    rubocop (0.56.0)
       parallel (~> 1.10)
       parser (>= 2.5)
       powerpack (~> 0.1)
@@ -296,9 +294,8 @@ GEM
       unicode-display_width (~> 1.0, >= 1.0.1)
     ruby-openid (2.7.0)
     ruby-progressbar (1.9.0)
-    ruby_dep (1.5.0)
     safe_yaml (1.0.4)
-    sanitize (4.6.4)
+    sanitize (4.6.5)
       crass (~> 1.0.2)
       nokogiri (>= 1.4.4)
       nokogumbo (~> 1.4)
@@ -313,8 +310,7 @@ GEM
       sprockets (>= 2.8, < 4.0)
       sprockets-rails (>= 2.0, < 4.0)
       tilt (>= 1.1, < 3)
-    secure_headers (5.0.5)
-      useragent (>= 0.15.0)
+    secure_headers (6.0.0)
     simplecov (0.14.1)
       docile (~> 1.1.0)
       json (>= 1.8, < 3)
@@ -340,14 +336,13 @@ GEM
     tins (1.16.3)
     tzinfo (1.2.5)
       thread_safe (~> 0.1)
-    uglifier (4.1.8)
+    uglifier (4.1.10)
       execjs (>= 0.3.0, < 3)
-    unicode-display_width (1.3.0)
-    useragent (0.16.10)
+    unicode-display_width (1.3.2)
     validates_email_format_of (1.6.3)
       i18n
     vendorer (0.1.16)
-    webmock (3.3.0)
+    webmock (3.4.1)
       addressable (>= 2.3.6)
       crack (>= 0.3.2)
       hashdiff
@@ -425,4 +420,4 @@ DEPENDENCIES
   webmock
 
 BUNDLED WITH
-   1.15.4
+   1.16.1